// Package simpletime -----------------------------
// @file      : week_test.go
// @author    : JJXu
// @contact   : wavingbear@163.com
// @time      : 2022/8/31 14:57
// -------------------------------------------
package stime

import (
	"testing"
	"time"
)

func TestGetYearWeek(t *testing.T) {
	now := time.Now()
	t.Log(GetYearWeek(&now))
	var w = int(now.Weekday())
	t.Log(now.AddDate(0, 0, -w+1).Weekday())
	t.Log(now.AddDate(0, 0, 7-w).Weekday())
}
